Subject: Re: [bug#40708] gnu: font-gnu-unifont: Unify outputs for fonts.

From: Raghav Gururajan <[email-masked]>
Date: Wed, 22 Apr 2020 22:44:09 -0400

Hi Leo!

> There is a significant size difference between these outputs. Is there
> any prior discussion about what they are used for? Is there something to
> gain by combining them?

Not sure about discussion, but it is better to combine fonts and keep just
binaries separate. Because if a user install unifont to use in their
applications, not all of them gonna use ttf. Some apps gonna look for otf
formats. It would be confusing to install three different outputs for get all
formats.

Regards,
RG.